
function mudfish_adclean_abb6ca8e21861c0ecccf10ab63910ece() {
  var g_conf = {
    mudfish_adclean_filter_on: true
  };
  chrome.storage.local.get(g_conf, function (items) {
    if (!g_conf.mudfish_adclean_filter_on) {
      return;
    }
    try {
      Sizzle(`div[class^="gather-"][class$="_middle"]`).forEach(element => {
        element.style.paddingBottom = "35px !important";
      });
    } catch (error) {
      console.log('[ERROR] mudfish_adclean rule error: ' + error);
    }
  });
}

var mudfish_adclean_is_firefox = typeof InstallTrigger !== 'undefined';
if (mudfish_adclean_is_firefox) {
  mudfish_adclean_abb6ca8e21861c0ecccf10ab63910ece();
} else {
  window.addEventListener("load", (event) => {
    mudfish_adclean_abb6ca8e21861c0ecccf10ab63910ece();
  });
}
